/* !fixes */ 
body.singular-page-677.en-us #header-breadcrumbs {box-sizing:border-box; z-index:2; display:none}
@media only screen and (min-width: 48em) {
#menu-primary .menu-home {position:relative; width:6px; top:-2px}
}

/* !hacks */
#SnapABug_Button {display:none !important}

/* cookie banner */
.cc-banner {margin: 0 auto; max-width: 100% !important; border-top: 0.3em solid #46cbff; box-sizing:border-box !important}
.cc-banner .cc-message {flex:none !important}
.cc-theme-edgeless.cc-window {padding:inherit}
.view-3d-printing-solutions {padding:60px 0 80px; position:relative; background-color:#f1f1f1 !important; background-position:0 0 !important; box-sizing:border-box; height:439px; background-size:cover}

.view-3d-printing-solutions .wrap {position:static}
.view-3d-printing-solutions .entry-content-block .pure-g {flex-direction:row-reverse} 
.view-3d-printing-solutions .entry-content-block .pure-g .column-first.pure-u-1 {width:60%; position:relative}
@media only screen and (min-width: 850px) {
.view-3d-printing-solutions .entry-content-block .pure-g .column-first.pure-u-1::after {content:" "; display:block; position:absolute; background:url(https://plmgroup.eu/wp-content/uploads/markforged-logo.png) no-repeat; background-size:cover; width:240px; height:51px; bottom:43px; right:0}
}
@media only screen and (max-width: 1224px) and (min-width: 850px) {
.view-3d-printing-solutions .entry-content-block .pure-g .column-first.pure-u-1::after {right:auto; left:-70%}
}
.view-3d-printing-solutions h1 {margin:0 0 10px}
.view-3d-printing-solutions h1, .view-3d-printing-solutions p {color:#fff; line-height:130%} 
.view-3d-printing-solutions p {margin:0 0 10px; font-size:1.2em}
.view-3d-printing-solutions .pure-button {margin:20px 0 30px}

.view-3d-printing-solutions hr {background:#43bdee; border:none; position:absolute !important; bottom:0 !important; left:0 !important; right:0 !important}
.view-3d-printing-solutions hr::after {display:none}
.view-3d-printing-solutions hr::before {border-color:#43bdee transparent; left:calc(50% - 12.5px) !important; bottom:10px !important}
.promo-subtitle {background:#43bdee; color:#fff; width:100%; clear:both; overflow:hidden; padding:15px; text-align:center; letter-spacing:1px; position:absolute; left:0; right:0; bottom:0; box-sizing:border-box; line-height:140%}

@media only screen and (max-width: 1724px) {
	.view-3d-printing-solutions {background-position:-200px 0 !important}
}
@media only screen and (max-width: 1424px) {
	.view-3d-printing-solutions {background-position:-260px 0 !important}
}
@media only screen and (max-width: 1300px) {
	.view-3d-printing-solutions {background-position:-320px 0 !important}
}
@media only screen and (min-width: 1100px) {
	.view-3d-printing-solutions h1 {font-size:46px}
}
@media only screen and (max-width: 1100px) {
	.view-3d-printing-solutions {background-position:-440px 0 !important; padding-top:100px}
	.view-3d-printing-solutions h1 {font-size:37px}
}
@media only screen and (max-width: 768px) {
	.view-3d-printing-solutions {background-position:70% -18px !important; padding-top:60px; background-size:cover; height:auto}
	.view-3d-printing-solutions .entry-content-block .pure-g .column-first.pure-u-1 {width:85%}
}
@media only screen and (max-width: 668px) {
.view-3d-printing-solutions .entry-content-block .pure-g .column-first.pure-u-1 {width:95%}
.view-3d-printing-solutions p span {display:none}
}
@media only screen and (max-width: 558px) {
.view-3d-printing-solutions .entry-content-block .pure-g .column-first.pure-u-1 {width:100%}
.view-3d-printing-solutions .entry-content-block * {text-align:center}
.view-3d-printing-solutions .pure-button {display:inline-block}
}

/* ROI */
#calculator.view-calculator {display:none}
#training-agreements-benefits  hr {display:none}
.boxzilla {z-index:99980 !important}

/* simulation-matrix */
.simulation-matrix {padding:50px 0; background:#fff}
.simulation-matrix table {max-width:73.125em; margin:auto}
.simulation-matrix table  * {webkit-transition:all 0.15s ease-out; -moz-transition:all 0.15s ease-out; -o-transition:all 0.15s ease-out; -ms-transition:all 0.15s ease-out; transition:all 0.15s ease-out}

.simulation-matrix table tr th {padding:5px 0; color:#fff; background:#43bdee}
.simulation-matrix table tr td {text-align:center; color:#ec7007; border-bottom:1px solid #ddd; padding:0 10px}
.simulation-matrix table tr td:first-child {width:400px; text-align:left; color:inherit}
.simulation-matrix table tr:hover td {background:#eee}
.simulation-matrix table tr td h3 {color:#0093d1; margin:0.5em 0}
.simulation-matrix table tr td ul {padding-top:0; margin-top:0}
.simulation-matrix table tr td ul li {letter-spacing:normal; padding:0; color:#666}

/* ... draftsight */
#draftsight-matrix.simulation-matrix h3 {text-align:center}
#draftsight-matrix.simulation-matrix table {overflow:hidden}
#draftsight-matrix.simulation-matrix table tr th {white-space:nowrap; padding:12px 5px; background:#224352}
#draftsight-matrix.simulation-matrix tr td {padding:8px 10px}
#draftsight-matrix.simulation-matrix tr td h3 {padding:0; margin:10px 0 0; text-align:left}
#draftsight-matrix tr.header.bold td {background:none !important}
@media only screen and (max-width: 1100px) {
#draftsight-matrix.simulation-matrix table tr td:first-child {width:300px}
}

@media only screen and (max-width: 800px) {
#draftsight-matrix.simulation-matrix table tr td:first-child {min-width:200px}
}
@media only screen and (max-width: 640px) {
	#draftsight-matrix.simulation-matrix table, #draftsight-matrix.simulation-matrix table tr, 
	#draftsight-matrix.simulation-matrix table td, #draftsight-matrix.simulation-matrix table tbody, #draftsight-matrix.simulation-matrix table thead, #draftsight-matrix.simulation-matrix table tfooter {display:block; box-sizing:border-box}
	
	#draftsight-matrix.simulation-matrix {width:100%; clear:both; overflow:hidden; padding:30px 0}
	#draftsight-matrix.simulation-matrix table tbody {height:400px; overflow:auto; position:relative; clear:both}
	#draftsight-matrix.simulation-matrix table, #draftsight-matrix.simulation-matrix tr {width:100%; float:left; clear:both}
	
#draftsight-matrix.simulation-matrix tr td h3 {text-align:center}
	#draftsight-matrix.simulation-matrix table tr.header-fixed th {box-sizing:border-box; width:20%; float:left}
	#draftsight-matrix.simulation-matrix table tr.header-fixed th:first-child {display:none}
	
	#draftsight-matrix.simulation-matrix table tr td {width:20%; float:left; height:36px}
	#draftsight-matrix.simulation-matrix table tr:hover td {background:#fff !important}
	#draftsight-matrix.simulation-matrix table tr td:first-child {width:100%; min-width:100%; clear:both; height:auto; text-align:center; padding:10px; background:#f5f5f5 !important}
}

/* draftsight packs */
body.super-draftsight .view-above-the-fold {background:url(../img/DraftS_b1.jpg?v=1) no-repeat 50% 50% !important; background-size:cover; min-height:341px}
body.super-draftsight .view-above-the-fold a {margin:auto !important}
@media only screen and (max-width: 1280px) {
body.super-draftsight .view-product-packages .column.package {width:25%}
}
@media only screen and (max-width: 980px) {
body.super-draftsight .view-product-packages .column.package {width:50%}
body.super-draftsight .view-product-packages .column.package .wrapper .content {min-height:inherit}
}
@media only screen and (max-width: 600px) {
	body.super-draftsight .view-above-the-fold h2 {font-size:40px}
	body.super-draftsight .view-product-packages .column.package {width:100%}
}
@media only screen and (max-width: 500px) {
	body.super-draftsight .view-above-the-fold {min-height:inherit}
	body.super-draftsight .view-above-the-fold h2 {font-size:30px}
	body.super-draftsight .view-above-the-fold h2 br {display:none}
}
@media only screen and (min-width: 48em) {
body.super-draftsight .view-product-packages .column.intro {width:73%}
}

/* ... contact form */
#draftsight-v.view-contact {display:none; text-align:center; overflow:hidden; border-radius:20px; padding:25px 0.5em; background:none; margin:0; box-sizing:border-box}
#draftsight-v .wrap {text-align:center; margin:0; padding:30px 10px; width:100%; box-sizing:border-box; background:#46cbff}
#draftsight-v form {display:inline-block; margin:auto; text-align:left}
#lastReCAPTCHAUserResponse {visibility:hidden !important; width:1px !important; height:1px !important; overflow:hidden !important; position:absolute !important; z-index:-1 !important} 
/* hide lars */
body.en-us #view-contact-person-product, body.en-us #view-contact-person-success-story {text-align:center}
body.en-us form#mktoForm_2117 {max-width:600px !important; display:inline-block; text-align:left}
body.en-us #view-contact-person-product .pure-g .column-first.column-last, body.en-us #view-contact-person-success-story .pure-g .column-first.column-last {padding:0 !important}

/* content */
@media only screen and (min-width: 700px) {
.singular-post .entry-content #specialist {float: right; padding:10px; border: 1px solid #ddd; margin: 0 0 10px 10px;}
.singular-post .entry-content #specialist  img {margin:0 0 10px!important}
}
@media only screen and (max-width: 700px) {
	.singular-post .entry-content #specialist {display:none}
}

/* materials page */
body.figure-4-materials .entry-content .column.pure-u-1.pure-u-md-1-3 {display:none !important}
body.figure-4-materials .entry-content  .column.pure-u-1.pure-u-md-2-3 {width:100% !important}
@media only screen and (min-width: 501px) and (max-width: 700px) {
	body.figure-4-materials .entry-content  .column.pure-u-1.pure-u-md-2-3 img {max-width:200px !important; width:auto !important; height:auto !important}
}

@media only screen and (max-width: 500px) {
	body.figure-4-materials .entry-content  .column.pure-u-1.pure-u-md-2-3 img {float:none !important; width:100% !important; height:auto !important}
}

/* footer */
#footer #sidebar-subsidiary .widget-social .instagram {background:url(https://plmgroup.eu/_design/img/icon-instagram.png?v=4) no-repeat 50% 50% !important; display:inline-block; height:37px; width:37px; margin-left:5px} 

/* forms */
.mktoForm select.mktoField {
 -webkit-border-radius: 0 !important;
 -moz-border-radius: 0 !important;
 border-radius: 0 !important;
 background: url(https://plmgroup.eu/wp-content/uploads/selectbox_arrow.png) no-repeat !important;
 background-position: right center !important;
 background-color: #fff !important;
 border: 1px solid #fff !important;
}

.superslug-home-redesign .view-our-customer-experience-2 .testimonial .entry-summary iframe {max-width:100%; max-height:302px}
@media only screen and (max-width: 1280px) {	
	.superslug-home-redesign .view-our-customer-experience-2 .testimonial .entry-summary iframe {max-width:100%; max-height:282px}
}
@media only screen and (max-width: 1100px) {	
	.superslug-home-redesign .view-our-customer-experience-2 .testimonial .entry-summary iframe {max-width:100%; max-height:252px}
}
@media only screen and (max-width: 900px) {	
	.superslug-home-redesign .view-our-customer-experience-2 .testimonial .entry-summary iframe {max-width:100%; max-height:202px}
}
@media only screen and (max-width: 765px) {	
	.superslug-home-redesign .view-our-customer-experience-2 .testimonial .entry-summary iframe {max-width:100%; width:100%; max-height:250px !important; height:300px}
}